.calendar-dateseparator{
    background-color: #F0003C;
    grid-column-start: 1;
    grid-column-end: 3;
    padding: 24px;
    color: white;
    font-family: century-gothic, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 18px;
    text-transform: uppercase;
}

.card-container.calendar .entry-shows{
    padding: 0px 24px;
}

.show-item.calendar{
    border-top: none;
    border-bottom: none;
}

.show-item.calendar .date-time-location div:nth-of-type(2){
    display: flex;
    width: 112px;
}

.show-item.calendar .date-time-location div:nth-of-type(1){
    font-weight: 400;
}

.show-item.calendar .date-time-location div:nth-of-type(2) span{
    font-family: century-gothic, sans-serif;
    font-weight: 400;
    font-style: normal
}

.show-item.calendar .date-time-location div:nth-of-type(2) span:first-of-type{
    font-weight: 700;
}

.show-item.calendar .date-time-location div:nth-of-type(2) span.time-separator{
    margin: 0px 4px;
}

@media only screen and (max-width: 768px) {
    .calendar-dateseparator{
        grid-column-start: 1;
        grid-column-end: 1;
    }

    .card-container.calendar .entry-shows{
        padding: 0px 0px;
    }
}
